
/* ====================== */
/* = Just a Basic Reset = */
/* ====================== */

#pd-header div, #pd-header span, #pd-header h1, #pd-header h2, 
#pd-header h3, #pd-header h4, #pd-header h5, #pd-header h6, 
#pd-header p, #pd-header a, #pd-header em, #pd-header font, 
#pd-header img, #pd-header strong, #pd-header ol, #pd-header ul, #pd-header li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
#pd-header {
	top: 2px;
	line-height: 1;
	color: black;
	background-image: url("https://files.eurobattle.net/images/misc/LABannerxpam.png");
	background-repeat: no-repeat;
	background-position: 0px 39px;
	margin: 0 auto;
	width: 990px;
	height: 184px;
	font: 12px helvetica, arial, sans-serif;
}
#pd-header ol, #pd-header ul {
	list-style: none;
}

body { background: url("https://dota.eurobattle.net/la/static/img/bg.gif"); }

/* ======================================== */
/* = Perishable Press New Clearfix Method = */
/* ======================================== */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

/* ================== */
/* = Basic Stylings = */
/* ================== */

/* ================ */
/* = Main Nav Bar = */
/* ================ */
ul#pd-header-pd_menu_nav {
	/* ==== Black ==== */
	background: #212121;
	background: -moz-linear-gradient(top, #303030, #000);
	background: -webkit-gradient(linear, left top, left bottom, from(#303030), to(#000));
	border-left: 2px solid #cccc99;
	border-right: 2px solid #cccc99;
	border-top: 2px solid #cccc99;
	border-bottom: 2px solid #cccc99;
	margin-top: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
	ul#pd-header-pd_menu_nav li {
		/* ==== Black ==== */
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;

		float: left;
		padding: 8px 10px;
		position: relative;
	}
		ul#pd-header-pd_menu_nav li:first-child {
			border-left: none;
		}
	ul#pd-header-pd_menu_nav li a span.dropdown {
		background: transparent url("https://dota.eurobattle.net/la/static/web/header/img/bg_down_white.png") no-repeat right center;
		padding-right: 17px;
	}
	
		ul#pd-header-pd_menu_nav > li:hover {
			/* ==== Black ==== */
			background: #000000;
			background: -moz-linear-gradient(top, #000, #303030);
			background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#303030));
		}
		ul#pd-header-pd_menu_nav li a {
			text-decoration: none;
			/* ==== Dark Grey, Black, Blue, Brown, Pink, Orange, Green, Purple ==== */
			color: #fff;
			text-shadow: -1px -1px 0 #000;
		}
			ul#pd-header-pd_menu_nav li a:visited {
				/* ==== Dark Grey, Black, Blue, Brown, Red, Pink, Orange, Green, Purple ==== */
				color: #fff;
			}
/* ================================== */
/* = Fist Tier of Drop Down Styling = */
/* ================================== */
ul#pd-header-pd_menu_nav li ul {
	display: none;
	opacity: .95; /* opacity for drop down block */
	width: 150px; /* set the desired width of drop down ul */
}
	ul#pd-header-pd_menu_nav > li:hover ul {
		/* ==== Black ==== */
		background: #303030;
		border-left: 2px solid #000;
		border-right: 2px solid #000;
		border-bottom: 2px solid #000;
				
		display: block;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		position: absolute;
		top: 100%;
		left: 0px;
	}
		ul#pd-header-pd_menu_nav li ul li {
			/* ==== Black ==== */
			border-top: 1px solid #000;

			float: none;
			padding-left: 10px;
			position: relative;
			margin: 0;
		}
			ul#pd-header-pd_menu_nav li ul li:hover {
				/* ==== Black ==== */
				background: #000;
			}
				ul#pd-header-pd_menu_nav li ul li a span.dropdown {
						background: transparent url("https://dota.eurobattle.net/la/static/web/header/img/bg_right_white.png") no-repeat right center;
						padding-right: 18px;
				}
/* ==================================== */
/* = Second Tier of Drop Down Styling = */
/* ==================================== */
ul#pd-header-pd_menu_nav li ul li ul {
	display: none;
	position: absolute;
	visibility: hidden;
	width: 100%;
}
	ul#pd-header-pd_menu_nav li ul li:hover ul {
		/* ==== Black ==== */
		background: #303030;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		border-bottom: 2px solid #000;
				
		display: block;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-border-top-right: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		margin-top: -2px; /* offset the border-top */
		position: absolute;
		opacity: 1;
		left: 100%;
		top: 0px;
		visibility: visible;
	}
		ul#pd-header-pd_menu_nav li ul li ul li {
			border-left: none;
		}
